<?xml version="1.0"?>
<configuration>
  <appSettings>
    <add key="LastVisitPath" value="C:\Users\Administrator\OneDrive\图片" />
    <add key="MaxRead" value="3" />
    <add key="MaxCompare" value="5" />
    <add key="Similarity" value="80" />
    <add key="Recycle" value="1" />
    <add key="Ver" value="1.6.1" />
    <add key="RC" value="0" />
    <add key="SearchMode" value="1" />
    <add key="ConfirmFlag" value="0" />
    <add key="IgnoreLength" value="64" />
    <add key="IgnoreWidth" value="64" />
  </appSettings>
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0" />
  </startup>
</configuration>